[Desktop Entry]
Type=Service
Icon=code-class
# Exec=blubb
Comment=Connection viewer
Name=Connect
GenericName=KConnect (generic name)
ServiceTypes=KDevelop/Plugin
X-KDE-Library=connect
X-KDevelop-Version=@KDEVPLATFORM_VER@
X-KDevelop-Category=Global
X-KDE-PluginInfo-Name=connect
X-KDE-PluginInfo-Author=Zdenek Culik
X-KDE-PluginInfo-License=GPL
X-KDE-PluginInfo-Category=Other
X-KDevelop-Mode=GUI
